CAVS & FireFox3..cannot use CAVS updater -[Resolved]

(R)
I have Firefox 3 and cannot use the CAVS updater. It keeps going to IE and I do not use that connection. I have a broadband connection . When I try to update I get the error msg ERROR#109, but trying to correct the issue , it goes to IE. What can I do to use Firefox 3 …???
(:SAD)

Hi ahchewyy

Welcome to the Comodo forum

If you are using XP try going to Start → Control Panel ->Add Remove Programs → Set program access and defaults → Non-Microsoft. Scroll down until you see “choose a default web browser” and check the Firefox box. This should help - let us know.

John

Thank you John for welcoming me into the forum …
Thank you, I readjusted the configure setting in CAVS and now it connected…I think it was operator error…LOL
Thanks again
(:CLP) (:KWL) :BNC :■■■■ (:WAV) (B)

I will mark as resolved and lock. If you need to reopen this thread PM a Moderator.

John